/*
 Theme Name:   Extra Child
 Description:  Extra tema figlio
 Author:       Cionfs
 Template:     Extra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  extra-child
*/


.post-content a
{
color:black !important;
font-weight: bold;
}

.post-content a:hover
{
color:#43a6df !important;
font-weight: bold;
}

.et_pb_widget .widgettitle
{
background: #2E3539;
}